@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=DM+Sans:wght@400;500;700&family=Didact+Gothic&family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,400&family=M+PLUS+1p:wght@300;400&family=Montserrat+Alternates:wght@300;400;500;600;700;800;900&family=Mukta:wght@300;400;500;600;700;800&family=Roboto:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700;800&display=swap');

@import url('../fonts/kanit/font.css');




 
    .sf-menu{
        .open{
              background: #77BF4D!important;
           a{
           
           }
        }
    }
 




h1,h2,h3,h4,h5,a.btn{
     font-family: 'Kanit Regular';
}

p{
    font-family: 'Raleway',sans-serif;
}


.page-title {
    font-family: 'Kanit bold';
    font-weight:800;
    color:#FFF!important;
}

footer{
    font-family: 'Raleway',sans-serif;
}

.intro-layer{
    *{
        text-align: left;
    }
}
 
.page_header_wrapper{
    position: absolute;
    .logo_with_text{
        span{
            display: none;
        }
    }
}


 


.page_header{
    background: rgba(0,0,0,.50);
    top: 20px;
    .social{
          min-width: 160px;
          text-align: center;
          a{
              display: inline-block!important;
              float: left!important;
              color: #FFF;
          }
         
    }

    .header_mainmenu{
        a{
            color: #FFF;
        }
    }
}

.logo.logo_with_text img {
     
        max-width: 200px!important;
    }
    

.section_header,.small-text,.big{
  font-weight:800!important; 
  font-family: 'Kanit Bold';
  text-transform:uppercase;
}

.page_subscribe{
    background: #DBDBDB;
    .small-text{
        color: #000;
    }
    .section_header{
        color: #8FBD56;


    }

    .theme_button{
        background: #77BF4D;
    }
}

.page_copyright{
    background: #77BF4D!important;
}

.page_breadcrumbs{
    padding-top: 8rem;
    padding-bottom: 1rem;
    background: #4BC3DD;
    h2,h1 {
        color: #FFF;
        text-transform:uppercase;
    }
    .breadcrumb{
        a{
              color: #FFF;
        }
    }
}


.page_footer{
    .logo_text{
        display: none;
    }
}

.color-green{
    color: #77BF4D;
}

.socicon-tiktok{
    border-radius: 20px;
}

.mainmenu {
    a{
            font-family: 'Kanit Regular'; 
    }

}

.qr_code{ 
   max-width: 140px!important;
   margin-bottom: 20px;
}


footer{
    .widget-title{
        text-transform: uppercase;
    }


}

.fs-sm{
    font-size: 12px;
}



.form-row{

    text-align: left!important;
    float: left!important;
     width: 100% !important;
    label{
            width: 100%!important;
            text-align: left!important;
    }
  
}

 

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select,
.form-control {
      float: left!important;
     width: 100% !important;
    background-color: transparent;
    border-radius: 10px;
    box-shadow: none;
    color: #1f232b;
    float: left!important;
    padding:4px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    border: 1px solid rgba(128, 128, 128, 0.5);
}

input[type="text"] + .theme_button,
input[type="email"] + .theme_button,
input[type="url"] + .theme_button,
input[type="password"] + .theme_button,
input[type="search"] + .theme_button,
input[type="tel"] + .theme_button,
input[type="number"] + .theme_button,
input[type="date"] + .theme_button,
textarea + .theme_button,
select + .theme_button,
.form-control + .theme_button {
    
}

.input-text-center input[type="text"], .input-text-center
input[type="email"], .input-text-center
input[type="url"], .input-text-center
input[type="password"], .input-text-center
input[type="search"], .input-text-center
input[type="tel"], .input-text-center
input[type="number"], .input-text-center
input[type="date"], .input-text-center
textarea, .input-text-center
select, .input-text-center
.form-control {
    text-align: center;
}

#category-home{
    background:#DBDBDB;
}

.btn-text {
    font-weight:bold;
    font-family: 'Kanit Bold';
    font-size:1.6rem;
    text-transform: uppercase;
    color:#151A1E;
    &:hover{
        color:#9CC026;
    }
}

.list-category{
    border:none;
    background:none!important;
    li{
        margin:0px!important;
        padding:0px!important;
        border:none!important;
        background:none!important;
        padding-left:40px;
    }


}

@import url('../less/woocommerce.less');


@media screen and (min-width:1024px){
            .dropdown-menu{
            background:rgba(0,0,0,.50)!important;
            right:-100px!important;
            margin:auto!important;
        }

}

.owl-category{
    .item{
        text-align:center;
        img{
            margin:1rem 0;
            max-height:200px;
            vertical-align:middle;
        }

        .btn-img{
            min-height: 240px;
            display:block;
            border:4px solid #9CC026;
            margin-bottom:10px;
            border-radius:10px;
        }
    }
}

.mainmenu_wrapper{
    margin: 0 auto!important;
    text-align:center;
}

.nav{
    display:inline-block;
}

.sf-menu > li .mega-menu, .sf-menu li > ul{
    background:rgba(0,0,0,.50);
}




@media screen and  (max-width:480px){
    .header_left_logo.display_table_cell{  width:60px!important;
        img{
            max-width:100px!important;
        }
    }


    .intro_section .slide_description {
    padding: 50px 0!important;
    display: block;
    margin: auto;
    text-align: center;
    height: 0px!important;
    .slide_description{
        display:none!important;
    }
}

 

 
            .page-title {
                font-size:1.8rem!important;
            }   
       

       .products {
           .product {
            width:100%!important;
            min-height:640px!important;
           }
       }

 }


 .mx-auto{
    margin-left: auto!important;
    margin-right: auto!important;

 }

 




.sub-menu{
    left:80px!important;
}


.white-popup-block{
    background:transparent!important;
}

.mfp-content{ max-width:800px;
    img{
        text-align:center;
        margin:0 auto;
        display:inline-block;
    }
    h2{
        text-transform:uppercase;
        font-family: 'Kanit Bold',sans-serif!important;
        color:#FFF;
        font-weight:800;
        font-size:4rem;
        text-align:center;
        margin:0px!important;
    }

      h3{
        text-transform:uppercase;
        font-family: 'Kanit Bold',sans-serif!important;
        color:#FFF;
        font-weight:800;
        font-size:2rem;
        text-align:center;
          margin:0px!important;
    }
    background:#1A9EBD url('https://launchies.mx/wp-content/uploads/2022/11/popup-1.jpg');
    background-size:cover;
    padding:5% 0;
    .msg{
        font-weight:bold;
        text-align:center;
        color:#FFF;
        font-family:'Roboto',sans-serif;
    }
  
}

@media (max-width:380px){
.mfp-content{
         h2{   font-size:3rem; }

        h3{font-size:1.5rem; }

         a{ width:90%; }

}
}


.xoo-wsc-shiptxt{
    display:none!important;
}

#ship-to-different-address{
     display:none!important;  
}




